#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-hlint-plugin-1.1.2.0-A0PRkidGa0aIzJRwIhfXCk
key:                  hls-hlint-plugin-1.1.2.0-A0PRkidGa0aIzJRwIhfXCk
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           atreyu.bbb@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  37c2d21ef9b46788804c424e95b3f476
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-hlint-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-hlint-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.1.2.0-A0PRkidGa0aIzJRwIhfXCk
depends:
    Diff-0.4.1-FQGoMszL7yvHgYjHqpLdBw
    aeson-2.1.2.1-FhTjbzRVW7jFzXz0ecy3pa
    apply-refact-0.11.0.0-KHa2DC3nDRQEwXHOGEenLo base-4.16.4.0
    binary-0.8.9.0 bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-9B4V23tC1fO4gqjltrnKoa
    filepath-1.4.2.2 ghc-9.2.8 ghc-boot-9.2.8
    ghc-exactprint-1.5.0-Ki2G4kHMoG5GlCoYqOGva3
    ghc-lib-parser-ex-9.2.1.1-6ooQTk03ASN9xTRWfgwUhh
    ghcide-1.10.0.0-DGlB8gUQ0NjHmScay8uSHf
    hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    hlint-3.4.1-2uKv3ISFEi8CEL37xFEe9F
    hls-plugin-api-1.6.0.0-7khGZxDAHBh4h2Xnkyxqnh
    hslogger-1.3.1.1-AOdgOg5sBRh2ItTug2ZoVG
    lens-5.2.3-BvPGCNowJJEJ41IL4OiKRj
    lsp-1.6.0.0-7foj1UOuw6f9vn3R2cbem6
    refact-0.3.0.2-Ln9HWk2nT4JFFCbTKtiYKk
    regex-tdfa-1.3.2.2-9qhtUPQEi9W5AWI4Zc1oyW stm-2.5.0.2
    temporary-1.3-DlPEuuewvsKrIwgXPFoMU text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-3rvz4A0dRQ942O2ubs0wBO

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

